﻿DIV.meetings {
	
	width: 100%;
	padding-bottom: 30px;
	background-color: rgb(100, 85, 0);
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.5em;

}

DIV.meeting{

	background: url("/img/pictures/meetingtalk_n.png") no-repeat;
	background-size: 100%;
	background-position: center top;
	padding:10px; padding-top: 0px;
	background-color: rgb(185, 126, 0);
	border-top: 5px solid rgb(63, 9, 9);
	border-left: 5px solid rgb(63, 9, 9);
	border-right: 5px solid rgb(63, 9, 9);
	width: 40%;
	min-height: 580px;
	color: #444;

}

DIV.meeting H1 A{

	color: rgba(255, 151, 32, 0.8);
	text-decoration: none;

}

DIV.meeting H1 A:hover{

	color: rgb(255, 174, 0);

}

DIV.meeting H1{

	font-size: 1.2em;
	line-height: 1.3em;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-transform: uppercase;

}

DIV.meeting H2{

	min-height: 290px;
	padding-top: 0;
	font-size: 1em;
	line-height: 1.3em;
	text-align: left;
	color: darkslategray;
	text-transform: none;
	
}

DIV.meetingfuss{

	font-size: 1.5em;
	padding:10px;
	background-color: rgb(185, 126, 0);
	border-bottom: 5px solid rgb(63, 9, 9);
	border-left: 5px solid rgb(63, 9, 9);
	border-right: 5px solid rgb(63, 9, 9);
	width: 40%;
	min-height: 60px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;

}

TABLE.meetinglist TD{

	text-align: center;
	vertical-align: top;
	color: rgb(199, 199, 199);
	background-color: rgb(100, 85, 0);
	padding: 10px;
	border: 10px inset darkgray;
	width: 33%;
	line-height: normal;
	
}

TABLE.meetinglist TD A{

	color: rgba(255, 151, 32, 0.8);
	text-decoration: none;

}

TABLE.meetinglist TD A:hover{

	color: red;

}
